-- 基础信息
base_info = {
	group_id = 133310504
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 504003, gadget_id = 70330409, pos = { x = -2943.939, y = 32.351, z = 4459.116 }, rot = { x = 331.561, y = 357.969, z = 8.005 }, level = 32, area_id = 28 },
	{ config_id = 504004, gadget_id = 70330409, pos = { x = -2923.773, y = 38.541, z = 4472.766 }, rot = { x = 13.956, y = 339.968, z = 12.340 }, level = 32, area_id = 28 },
	{ config_id = 504005, gadget_id = 70330409, pos = { x = -2921.775, y = 38.473, z = 4501.582 }, rot = { x = 0.000, y = 0.000, z = 16.536 }, level = 32, area_id = 28 },
	{ config_id = 504006, gadget_id = 70330409, pos = { x = -2969.053, y = 39.637, z = 4559.433 }, rot = { x = 347.622, y = 2.253, z = 339.443 }, level = 32, area_id = 28 },
	{ config_id = 504007, gadget_id = 70330409, pos = { x = -2980.028, y = 44.146, z = 4577.514 }, rot = { x = 344.960, y = 4.151, z = 329.299 }, level = 32, area_id = 28 },
	{ config_id = 504008, gadget_id = 70330409, pos = { x = -2951.117, y = 60.835, z = 4629.476 }, rot = { x = 343.473, y = 359.740, z = 1.790 }, level = 32, area_id = 28 },
	{ config_id = 504009, gadget_id = 70330409, pos = { x = -2952.669, y = 64.778, z = 4645.850 }, rot = { x = 344.389, y = 2.737, z = 340.231 }, level = 32, area_id = 28 },
	{ config_id = 504010, gadget_id = 70330409, pos = { x = -2948.138, y = 67.914, z = 4656.049 }, rot = { x = 345.934, y = 97.439, z = 346.193 }, level = 32, area_id = 28 },
	{ config_id = 504012, gadget_id = 70330409, pos = { x = -3061.902, y = 162.997, z = 4656.890 }, rot = { x = 36.482, y = 136.146, z = 2.208 }, level = 32, area_id = 28 },
	{ config_id = 504014, gadget_id = 70330409, pos = { x = -3089.025, y = 170.841, z = 4650.988 }, rot = { x = 4.808, y = 21.795, z = 341.457 }, level = 32, area_id = 28 },
	{ config_id = 504015, gadget_id = 70330409, pos = { x = -3122.562, y = 177.397, z = 4663.254 }, rot = { x = 351.012, y = 27.040, z = 343.038 }, level = 32, area_id = 28 },
	{ config_id = 504017, gadget_id = 70330409, pos = { x = -3241.646, y = 190.083, z = 4663.938 }, rot = { x = 333.216, y = 4.360, z = 341.833 }, level = 32, area_id = 28 },
	{ config_id = 504018, gadget_id = 70330409, pos = { x = -3268.728, y = 208.080, z = 4638.390 }, rot = { x = 7.379, y = 356.840, z = 313.686 }, level = 32, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 504003, 504004, 504005, 504006, 504007, 504008, 504009, 504010, 504012, 504014, 504015, 504017, 504018 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
